[BGAnimation]
LengthSeconds=2

// A fade in
[Layer1]
File=../_black.png
Type=1		
Command=sleep,0.5;diffusealpha,1;linear,0.8;diffusealpha,0


// Invisible.  "Ready" was here.
[Layer2]
File=../_black.png
Type=0
Command=diffusealpha,0

